Screen.PositionSelect = function() {
	return D.div({cls: [{
		hidden: store.val('callScreenCamerasTune')
			}]},
	D.div({cls: 'block'},
		TableComponent({
			roles: 'userRoles',
			role: store.bind( 'userRole' ),

			guestPositions: 'guestPositions',
			guestPosition: store.bind( 'guestPosition' )
		}),
	),
		D.div({cls: 'bottom-buttons'},
			D.h('button', {
				cls: ['button primary', {disabled: Store.NOT(store.val('guestPosition'))}],
				onclick: ()=>{
					store.set('callScreenCamerasTune', true);
				}
			}, 'Continue'),

			D.h('button', {
				cls: ['button orange', {hidden: /*isConnected*/false}],
				onclick: ()=>{
					Screen.show( 'Main', true );
				}}, 'Exit to main menu')
		)
	);
}